Debian Bug report logs - #575516
RFA: mkcue -- Generates a CUE sheet from a CD

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jan Hauke Rahm <jhr@debian.org>

Date: Fri, 26 Mar 2010 13:57:11 UTC

Severity: normal

Fixed in version mkcue/1-3

Done: Moray Allan <moray@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jesus.climent@hispalinux.es, wnpp@debian.org:
Bug#575516; Package wnpp. (Fri, 26 Mar 2010 13:57:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Hauke Rahm <jhr@debian.org>:
New Bug report received and forwarded. Copy sent to jesus.climent@hispalinux.es, wnpp@debian.org. (Fri, 26 Mar 2010 13:57:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Hauke Rahm <jhr@debian.org>
To: submit@bugs.debian.org
Subject: RFA: mkcue -- Erzeugt eine Cuesheet von einer CD
Date: Fri, 26 Mar 2010 15:00:44 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of mkcue, Jesus Climent <jesus.climent@hispalinux.es>,

is not active at the moment due to personal reason. In coordination
with him I hereby request the adoption of this package.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mkcue
Binary: mkcue
Version: 1-2.1
Priority: optional
Section: sound
Maintainer: Jesus Climent <jesus.climent@hispalinux.es>
Build-Depends: debhelper (>= 4.0.0), docbook-to-man
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/m/mkcue
Files:
 3b92a3d5c8e21c37b312191bd5ec0af1 570 mkcue_1-2.1.dsc
 de082e40baf042e23246d54d28cbcdcc 80650 mkcue_1.orig.tar.gz
 341cedde19128847c95caa1b85fa3cd4 5102 mkcue_1-2.1.diff.gz

Package: mkcue
Priority: optional
Section: sound
Installed-Size: 68
Maintainer: Jesus Climent <jesus.climent@hispalinux.es>
Architecture: amd64
Version: 1-2.1
Depends: libc6 (>= 2.6.1-1), libgcc1 (>= 1:4.2.1), libstdc++6 (>= 4.2.1)
Filename: pool/main/m/mkcue/mkcue_1-2.1_amd64.deb
Size: 9178
MD5sum: a2aa7126adf924d7054fbef1860e692d
SHA1: a5e8fe693f6ca1c1409cd534fde33690efa99fe2
SHA256: 1cd794950a3bfa570e60eb5f40d784f1ff648f3913a69677f36e8e88fe618e14
Description-de: Erzeugt eine Cuesheet von einer CD
 mkcue erzeugt Cuesheets (Musikfolgebögen) von einem CD-TOC
 (Inhaltsverzeichnis).
 .
 Es ist ein perfekter Partner für abcde, um Backups Ihrer Audio-CDs mit
 dem FLAC-Codec und der Single-Track-Option zu erzeugen.
Tag: hardware::storage, hardware::storage:cd, implemented-in::c++, interface::commandline, role::program, scope::utility, use::converting, use::storing, works-with::audio

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'mkcue -- Generates a CUE sheet from a CD' from 'RFA: mkcue -- Erzeugt eine Cuesheet von einer CD' Request was from Jan Hauke Rahm <jhr@debian.org> to control@bugs.debian.org. (Fri, 26 Mar 2010 14:18:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: mkcue -- Generates a CUE sheet from a CD' from 'mkcue -- Generates a CUE sheet from a CD' Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Wed, 31 Mar 2010 15:27:12 GMT) Full text and rfc822 format available.

Reply sent to Moray Allan <moray@debian.org>:
You have taken responsibility. (Sat, 10 Nov 2012 15:21:06 GMT) Full text and rfc822 format available.

Notification sent to Jan Hauke Rahm <jhr@debian.org>:
Bug acknowledged by developer. (Sat, 10 Nov 2012 15:21:06 GMT) Full text and rfc822 format available.

Message #14 received at 575516-close@bugs.debian.org (full text, mbox):

From: Moray Allan <moray@debian.org>
To: 575516-close@bugs.debian.org
Subject: Bug#575516: fixed in mkcue 1-3
Date: Sat, 10 Nov 2012 15:17:26 +0000
Source: mkcue
Source-Version: 1-3

We believe that the bug you reported is fixed in the latest version of
mkcue, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575516@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Moray Allan <moray@debian.org> (supplier of updated mkcue package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 10 Nov 2012 13:05:38 +0000
Source: mkcue
Binary: mkcue
Architecture: source amd64
Version: 1-3
Distribution: unstable
Urgency: low
Maintainer: Moray Allan <moray@debian.org>
Changed-By: Moray Allan <moray@debian.org>
Description: 
 mkcue      - Generates a CUE sheet from a CD
Closes: 535802 575516
Changes: 
 mkcue (1-3) unstable; urgency=low
 .
   * New maintainer.  Closes: #575516.
   * Switch to dh 9 for package build.
   * Switch to dpkg-source 3.0 (quilt) format.
   * Use dh_autoreconf at build time.  Closes: #535802.
Checksums-Sha1: 
 4c82b0438ee37e25a922d6318b9420483c12e5d8 990 mkcue_1-3.dsc
 c27c10678233ec5207531bc62d6d3d3118d57135 5651 mkcue_1-3.debian.tar.gz
 6768b9f1c356a7141f731d63870ea04eb055aa00 9512 mkcue_1-3_amd64.deb
Checksums-Sha256: 
 2e22faf83442acad3534b7a00d66a64cfd15a72c8521d2419834490b42f42c56 990 mkcue_1-3.dsc
 535656d4d5a95c7bbb9031da79961957de1685c8b7941e7c3185fce6b83e1d91 5651 mkcue_1-3.debian.tar.gz
 756ce99f0839836b9ecdbc77d7d1afaa67780903a3223137c9debd9e7611ed3b 9512 mkcue_1-3_amd64.deb
Files: 
 3ab31de58b8b7f856f5b6a4b317d0e87 990 sound optional mkcue_1-3.dsc
 22aaf610ca00a43655768f85bf19fe39 5651 sound optional mkcue_1-3.debian.tar.gz
 e0e1195af4e9c2cd821f789710de951d 9512 sound optional mkcue_1-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlCebqsACgkQ500puCvhbQH5qQCfec2xEOvqpstgotvk+Fkp3bGa
IocAoLh3Pf9j8YYiEe9v+dPqmag49duO
=0yzS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 09 Dec 2012 07:25:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:27:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.